GyotoDeformedTorus.h File Reference

Slender torus subject to simple time-periodic deformations. More...

`#include <GyotoAstrobj.h>`
`#include <GyotoStandardAstrobj.h>`
`#include <GyotoKerrBL.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::DeformedTorus

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.
namespace | Gyoto::Spectrum
| Spectrum of a simple object (e.g. a Gyoto::Astrobj::Star).

## Detailed Description

Slender torus subject to simple time-periodic deformations.

The target of ray-traced Gyoto::Photon